.profile a:hover{
	text-decoration: none;
}
#profile_panel img{
	vertical-align:middle;
}
.fun_picture{
	width:200px;
	margin-bottom:20px;
}
.published_articles li{
	line-height:2.4;
}
.fun-overlay {position:absolute;text-align:center;background:rgba(0,0,0,0.0);z-index:10;color:#FFF;font-size:0;overflow:hidden;}
.fun-overlay:hover {background:rgba(0,0,0,0.6);font-size:24px;font-weight:bold;}
.fun-overlay:hover .fun-card-stat {font-size:15px;}
.fun-picture {width:180px;}
.fun-col {padding-left:0px;padding-right:0px;}
.fun-card {margin-top:10px;}
.tooltip{font-size : 16px; font-weight:bold;}
